<!DOCTYPE html>
<html lang="en">
<head>
    <title>Irntlnt! API :: Doc(&beta;)</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="dns-prefetch" href="https://fonts.gstatic.com">
    <link rel="dns-prefetch" href="https://cdn.jsdelivr.net">
    <style>
        body {
            margin: 0;
            padding: 0;
        }
    </style>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Roboto:300,400,700" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/redoc@next/bundles/redoc.standalone.js" async></script>
</head>
<body>
<redoc spec-url="open.json" lazy-rendering expand-responses="200,201,202,204"></redoc>
</body>
</html>
